{
    "A beautiful, high-quality desktop, built on the latest open source technology. Trusted, powerful and easy.\n": "Eine attraktive, hochqualitative Desktopumgebung, zusammengesetzt aus den neuesten Open-Source-Technologien. Sicher, leistungsfähig, einfach.\n",
    "The leading Linux desktop": "Der führende Linux Desktop",
    "Help": "Hilfe",
    "For audio enthusiasts and musicians who want to create, edit, and produce audio and music on Linux.": "Für Audio-Enthusiasten und Musiker, die Audio und Musik unter Linux erstellen, bearbeiten und produzieren möchten.",
    "Fedora is sponsored by Red Hat.": "Fedora wird unterstützt von Red Hat.",
    "Fedora is sponsored by Red Hat": "Fedora wird unterstützt von Red Hat",
    "Fedora Magazine": "Fedora Magazin",
    "Fedora Community Blog": "Fedora Community Blog",
    "Fedora Accounts": "Fedora-Konten",
    "Events": "Ereignisse",
    "Editions": "Ausgaben",
    "Downloads": "Heruntergeladene Dateien",
    "Download now": "Jetzt herunterladen",
    "Download Now": "Jetzt herunterladen",
    "Download": "Herunterladen",
    "Documentation": "Dokumentation",
    "Destination": "Ziel",
    "Description": "Beschreibung",
    "Community": "Gemeinschaft",
    "Code of Conduct": "Verhaltensregeln",
    "Chat": "Chat",
    "By clicking on and downloading Fedora, you agree to comply with the following terms and conditions.": "Wenn Sie auf Fedora klicken und es herunterladen, erklären Sie sich mit den folgenden Bedingungen einverstanden.",
    "About": "Über",
    "A wide variety of free and open robotics software packages for beginners and experts.": "Eine große Auswahl freier und offener Software-Pakete für Anfänger und Experten im Bereich der Robotik.",
    "A plethora of Free/Open source computational modelling tools for Neuroscience.": "Eine Vielzahl von kostenlosen/Open-Source-Computermodellierungswerkzeugen für die Neurowissenschaften.",
    "A modern desktop featuring a traditional GNOME user experience.": "Ein moderner Desktop, der die traditionelle GNOME-Benutzererfahrung bietet.",
    "A light, fast, and less resource hungry desktop environment": "Eine leichte, schnelle, ressourcensparende Desktopumgebung",
    "A foundation for Internet of Things and Device Edge ecosystem.": "Eine Grundlage für Internet of Things und Device-Edge-Ökosysteme.",
    "A complete, modern desktop built using the KDE Plasma Desktop Environment.": "Eine vollständige, moderne Benutzeroberfläche mit der KDE-Plasma-Desktopumgebung.",
    "A collection and perfect showcase of the best games available in Fedora.": "Eine Kollektion der besten für Fedora verfügbaren Spiele.",
    "A classroom lab for teaching the Python programming language to students.": "Mit diesem Klassenzimmer-Lab bringen Sie Ihren Schülern die Programmiersprache Python näher.",
    "A classic Fedora desktop with an additional 3D window manager.": "Ein klassischer Fedora Desktop mit zusätzlichem 3D-Fenstermanager.",
    "A bundle of open source scientific and numerical tools used in research.": "Eine Sammlung wissenschaftlicher und numerischer Open-Source-Tools, die in der Forschung verwendet werden.",
    " * Fedora requires a minimum of 20GB disk, 2GB RAM, to install and run successfully. Double those amounts is recommended. ": " <sup>*</sup> Fedora benötigt mindestens 20 GB Festplattenplatz und 2 GB RAM, um erfolgreich installiert und ausgeführt zu werden. Es wird empfohlen, diese Werte zu verdoppeln. ",
    "Mailing List": "Mailing-Listen",
    "Legal": "Rechtliches",
    "Learn more about the relationship between Red Hat and Fedora.": "Erfahren Sie mehr über die Beziehung zwischen Red Hat und Fedora.",
    "Learn more about the relationship between Red Hat and Fedora": "Erfahren Sie mehr über die Beziehung zwischen Red Hat und Fedora »",
    "Learn more about Fedora Media Writer": "Erfahren Sie mehr über den Fedora Media Writer",
    "Learn More": "Erfahre Mehr",
    "Languages": "Sprachen",
    "Why Fedora Workstation?": "Warum Fedora Workstation?",
    "architecture": "Architektur",
    "We're so glad you've decided to give Fedora Workstation a try. We know you'll love it.": "Wir freuen uns sehr, dass Sie Fedora Workstation ausprobieren. Sie werden es lieben.",
    "We take security seriously": "Wir nehmen Sicherheit ernst",
    "Visual design, multimedia production, and publishing suite of free and open source creative tools.": "Ein virtueller Leuchttisch und eine Dunkelkammer für Fotografen; enthält Werkzeuge zur Entwicklung und Verbesserung von Rohbildern.",
    "Virtual": "Virtuell",
    "Support": "Unterstützung",
    "Sponsors": "Sponsoren",
    "Sessions": "Sitzung",
    "Screenshot": "Screenshots",
    "Run applications on bare metal or the cloud with a Linux server OS packed with the latest open source technology.": "Führen Sie Anwendungen auf einem Linux-Server-Betriebssystem vollgepackt mit der aktuellsten Open-Source-Technologie in der Cloud oder direkt auf Ihrer Hardware aus.",
    "Registration": "Registrierung",
    "Register": "Registrieren",
    "Powerful, completely open-source and free tools for amateur and professional astronomers.": "Mächtiges, komplett freies Open Source Tool für Amateure und Profis.",
    "Once you have downloaded an image, be sure to verify it for both security and integrity.": "Nachdem Sie ein Abbild heruntergeladen haben, sollten Sie es auf Sicherheit und Integrität überprüfen.",
    "Once you have downloaded an image, be sure to verify it for both security and integrity": "Nachdem Sie ein Abbild heruntergeladen haben, sollten Sie es auf Sicherheit und Integrität überprüfen",
    "Networking": "Netzwerk",
    "Become a Fedora contributor": "Werden Sie Mitwirkender bei Fedora",
    "Become a Fedora Contributor": "Steuern Sie zu Fedora bei",
    "Beautiful": "Schön",
    "Attend a meeting": "An einer Sitzung teilnehmen",
    "A Community Server OS": "Ein Server-Betriebsystem der Community",
    "100% Free & Open Source": "100% frei und quelloffen",
    "An automatically-updating, minimal operating system for running containerized workloads securely and at scale.": "Ein sich automatisch aktualisierendes, minimales Betriebssystem für die sichere und skalierbare Ausführung von containerisierten Workloads.",
    "A customizable cloud native experience.": "Eine anpassbare Cloud-Native-Erfahrung.",
    "A complete and well integrated desktop.": "Ein vollständiger und gut integrierter Desktop.",
    "A Registered Digital Public Good": "Ein eingetragenes digitales öffentliches Gut",
    "A 3 day conference hosted on Hopin.io": "Eine dreitägige Konferenz, durchgeführt auf Hopin.io",
    "Container-based": "containerbasiert",
    "Container Based": "containerbasiert",
    "Community-maintained spaces": "Von der Gemeinschaft verwaltete Bereiche",
    "Community events hosted around the world": "Community-Veranstaltungen in der ganzen Welt",
    "Community Support": "Gemeinschaftliche Unterstützung",
    "Communication channels": "Kommunikationskanäle",
    "Communication Channels": "Kommunikationskanäle",
    "Cloud Launchable": "In der Cloud einsetzbar",
    "Cloud Images": "Cloud-Abbilder",
    "Chat with the team": "Mit dem Team chatten",
    "Chat Now": "Jetzt chatten",
    "Casual, facilitated, and interactive events for meeting and socializing with Fedorans.": "Zwanglose, moderierte und interaktive Veranstaltungen zum Kennenlernen und Austauschen mit anderen Fedora Benutzern.",
    "Calendar": "Kalender",
    "By calculating the image’s checksum on your own computer and comparing it to the original checksum, you can verify the image has not been tampered with or corrupted. Images are also gpg signed with Fedora keys to demonstrate their integrity": "Indem Sie die Prüfsumme des Images auf Ihrem eigenen Computer berechnen und mit der ursprünglichen Prüfsumme vergleichen, können Sie überprüfen, ob das Image nicht manipuliert oder beschädigt wurde. Die Images sind außerdem mit Fedora's GPG-Schlüsseln signiert, um ihre Integrität zu beweisen",
    "Built on the latest technologies and enhancements that open-source has to offer.": "Basierend auf den neuesten Technologien und Erweiterungen, die Open-Source zu bieten hat.",
    "Built on the latest technologies and enhancements that open source has to offer.": "Aufgebaut auf den neuesten Technologien und Entwicklungen, die Open Source zu bieten hat.",
    "Built by you": "Von Ihnen gemacht",
    "Built By You": "Von Ihnen gemacht",
    "Brand Exposure": "Markenbekanntheit",
    "Both the Fedora Community Blog and Fedora Magazine are always [looking for article proposals, writers, and editors](https://docs.fedoraproject.org/en-US/fedora-magazine/contributing/). ": "Sowohl der Fedora Community Blog als auch das Fedora Magazine sind immer [auf der Suche nach Artikelvorschlägen, Autoren und Redakteuren](https://docs.fedoraproject.org/en-US/fedora-magazine/contributing/). ",
    "Benefits of Sponsoring Flock": "Vorteile des Sponsorings von Flock",
    "Bare Metal & Virtualized": "Auf echter Hardware & virtualisiert",
    "BETA": "BETA",
    "Attending a meeting or reporting and discussing issues you've found can be a great first step at contribution": "Die Teilnahme an einer Sitzung oder das Berichten und Diskutieren von Problemen, die Sie gefunden haben, kann ein guter erster Schritt sein, um einen Beitrag zu leisten",
    "We've partnered with companies like Lenovo to bring you laptops pre-loaded with Fedora that include fully-supported hardware components. ": "Wir haben uns mit Unternehmen wie Lenovo zusammengetan, um Ihnen mit Fedora vorinstallierte Laptops anbieten zu können, welche über vollständig unterstützte Hardwarekomponenten verfügen. ",
    "You can verify the details of the GPG key(s) below.": "Sie können die Details der GPG-Schlüssel unten überprüfen.",
    "Fedora IoT is created by a team in the Fedora Project community called the IoT Working Group. It is comprised of official members who have decision-making powers, as well as other contributors. Learn more about this group and how you can get involved on the IoT Working Group website.": "Fedora IoT wird von einem Team innerhalb der Fedora-Projektgemeinschaft, der IoT Working Group, entwickelt. Sie besteht aus offiziellen Mitgliedern, die Entscheidungsbefugnisse haben, sowie aus anderen Mitwirkenden. Erfahren Sie mehr über diese Gruppe und wie Sie sich beteiligen können auf der Website der IoT Working Group.",
    "Fedora CoreOS is created by a team in the Fedora Project community called the CoreOS Working Group. It is comprised of official members who have decision-making powers, as well as other contributors. Learn more about this group and how you can get involved on the CoreOS Working Group website.": "Fedora CoreOS wird von einem Team innerhalb der Gemeinschaft des Fedora-Projekts, der CoreOS Working Group, entwickelt. Sie besteht aus offiziellen Mitgliedern, die Entscheidungsbefugnisse haben, sowie aus anderen Mitwirkenden. Erfahren Sie mehr über diese Gruppe und wie Sie sich beteiligen können auf der Website der CoreOS Working Group.",
    "Fedora CoreOS is available across 3 different release streams": "Fedora CoreOS ist über drei verschiedene Release-Streams verfügbar",
    "Fedora CoreOS is an automatically updating, minimal, container-focused operating system.": "Fedora CoreOS ist ein sich automatisch aktualisierendes, minimales, auf Container fokussiertes Betriebssystem.",
    "Fedora CoreOS can be deployed on 3 different CPU architecture.": "Fedora CoreOS kann auf 3 verschiedenen CPU-Architekturen eingesetzt werden.",
    "Fedora Cloud offers the most recent software packages and updates, ensuring that you are constantly up to date.": "Fedora Cloud bietet die neuesten Softwarepakete und Updates, damit Sie immer auf dem neuesten Stand sind.",
    "Fedora Cloud is optimized for container workloads making it a great host for running containerized applications.": "Fedora Cloud ist für Container-Workloads optimiert und damit ein hervorragender Host für die Ausführung von containerisierten Anwendungen.",
    "Fedora Cloud is created by a team in the Fedora Project community called the Cloud Working Group. It is comprised of official members who have decision-making powers, as well as other contributors. Learn more about this group and how you can get involved on the Cloud Working Group website.": "Fedora Cloud wird von einem Team innerhalb der Fedora-Projekt-Community, der Cloud Working Group, entwickelt. Sie besteht aus offiziellen Mitgliedern, die Entscheidungsbefugnisse haben, sowie aus anderen Mitwirkenden. Erfahren Sie mehr über diese Gruppe und wie Sie sich beteiligen können auf der Website der Cloud Working Group.",
    "Fedora Cloud edition is a powerful and minimal base operating system image with tailored images available for both public and many private cloud uses.": "Fedora Cloud Edition ist ein leistungsfähiges und minimalistisches Basis-Betriebssystem-Image mit darauf zugeschnittenen Images, die sowohl für öffentliche als auch für viele private Cloud-Anwendungen verfügbar sind.",
    "Fedora Cloud allows you to tailor your environment to your needs by selecting the specific packages and features you want to include.": "Fedora Cloud ermöglicht es Ihnen, Ihre Umgebung an Ihre Bedürfnisse anzupassen, indem Sie die spezifischen Pakete und Funktionen auswählen, die Sie einbeziehen möchten.",
    "Extensive documentation is available at the Fedora documentation page.": "Eine ausführliche Dokumentation ist auf der Dokumentationsseite von Fedora verfügbar.",
    "Fantastic apps": "Fantastische Anwendungen",
    "Engineering Teams": "Technische Teams",
    "Endorsed Partners of Fedora Cloud ": "Anerkannte Partner von Fedora Cloud ",
    "Enables a variety of server workloads": "Ermöglicht eine Vielzahl von Server-Workloads",
    "Edit this website": "Diese Website bearbeiten",
    "Edit these docs": "Diese Dokumentation bearbeiten",
    "Edit fedoraproject.org using the content management system! Tip: Use the GitLab SSO link to open a session first.": "Bearbeiten Sie fedoraproject.org mit dem Content Management System! Tipp: Verwenden Sie den GitLab SSO-Link, um zunächst eine Sitzung zu eröffnen.",
    "Easy Fix": "Leichte Lösung",
    "Easily install, update and manage software packages": "Einfaches Installieren, Aktualisieren und Verwalten von Softwarepaketen",
    "Each stable RPM package published by the Fedora Project is signed with a GPG signature. By default, `dnf` and the graphical update tools will verify these signatures and refuse to install any packages that are not signed or have bad signatures. You should always verify the signature of a package before you install it. These signatures ensure that the packages you install are what was produced by the Fedora Project and have not been altered (accidentally or maliciously) by any mirror or website that is providing the packages.": "Jedes stabile RPM-Paket, welches vom Fedora-Projekt veröffentlicht wird, ist mit einer GPG-Signatur versehen. Standardmäßig überprüfen `dnf` und die grafischen Aktualisierungswerkzeuge diese Signaturen und weigern sich, Pakete zu installieren, die nicht signiert sind oder fehlerhafte Signaturen haben. Sie sollten immer die Signatur eines Pakets überprüfen, bevor Sie es installieren. Diese Signaturen stellen sicher, dass die Pakete, die Sie installieren, vom Fedora-Projekt erstellt wurden und nicht (versehentlich oder böswillig) von einem Spiegelserver oder einer Website, welche die Pakete bereitstellt, verändert wurden.",
    "During the Covid-19 pandemic, we created Nest as a virtual alternative to Flock. Now it exists as a virtual option for those who cannot attend in person. Making Flock accessible for everyone!": "Während der Covid-19-Pandemie schufen wir Nest als virtuelle Alternative zu Flock. Jetzt gibt es sie als virtuelle Option für diejenigen, die nicht persönlich teilnehmen können. Wir machen Flock für alle zugänglich!",
    "Downloading Fedora Linux": "Laden Sie Fedora Linux herunter",
    "Download the latest version of Fedora IoT Edition for your architecture here.": "Laden Sie die neueste Version von Fedora IoT Edition für Ihre Architektur hier herunter.",
    "Download the latest version of Fedora Cloud Edition for your architecture here.": "Laden Sie die neueste Version von Fedora Cloud Edition für Ihre Architektur hier herunter.",
    "Diversity & Inclusion": "Vielfalt und Integration",
    "Did you notice a glaring typo or a broken link in these docs? Click here to find out how you can help make it right!": "Haben Sie einen eklatanten Tippfehler oder einen defekten Link in diesen Dokumenten entdeckt? Klicken Sie hier, um herauszufinden, wie Sie helfen können, dies zu korrigieren!",
    "Developed in partnership with upstream projects. Rigorously tested. Backed by Red Hat.": "Entwickelt in Partnerschaft mit Upstream-Projekten. Ausgiebig getestet. Unterstützt von Red Hat.",
    "Designed with security in mind, Fedora Cloud includes functions like SELinux, which boosts kernel security, and Security Profiles.": "Fedora Cloud wurde mit Blick auf die Sicherheit entwickelt und enthält Funktionen wie SELinux, welche die Kernel-Sicherheit erhöhen, und Sicherheitsprofile.",
    "Design Suite": "Design-Suite",
    "Customizable": "Anpassbar",
    "Current GPG keys": "Aktuelle GPG-Schlüssel",
    "CoreOS is currently available on multiple platforms, with more coming soon.": "CoreOS ist derzeit auf mehreren Plattformen verfügbar, weitere werden in Kürze folgen.",
    "Connections": "Verknüpfungen",
    "Community-driven": "Von der Gemeinschaft geleitet",
    "Cinnamon Desktop": "Cinnamon-Desktop",
    "Beyond the official channels for Fedorans to communicate, community members are involved on other popular platforms as well! Check out IRC, Discord, Telegram, Reddit, and more!": "Neben den offiziellen Kanälen, über welche die Fedoraner kommunizieren, sind die Community-Mitglieder auch auf anderen beliebten Plattformen aktiv! Besuchen Sie IRC, Discord, Telegram, Reddit und mehr!",
    "Announcements that are pertinent to Fedora developers and the Fedora infrastructure team tend to be posted here.": "Ankündigungen, die für Fedora-Entwickler und das Fedora-Infrastrukturteam von Bedeutung sind, werden in der Regel hier veröffentlicht.",
    "An innovative platform for hardware, clouds, and containers, built with love by you.": "Eine innovative Plattform für Hardware, Clouds und Container, die mit Begeisterung von Ihnen entwickelt wurde.",
    "All the packages, tools and runtimes you might need, up to date and ready for use with just a single command.": "Alle Pakete, Werkzeuge und Laufzeitumgebungen, die Sie benötigen, sind auf dem neuesten Stand und mit nur einem einzigen Befehl einsatzbereit.",
    "All the packages developers need": "Alle Pakete, die Entwickler benötigen",
    "verify_button_instruction": "Klicken Sie auf die Überprüfen-Schaltfläche {verify_button}, um maßgeschneiderte Anleitungen für Ihre heruntergeladenen Dateien zu bekommen.",
    "You can chat with the Fedora CoreOS Working Group via either Matrix or IRC: #coreos:fedoraproject.org on Matrix and #fedora-coreos on irc.libera.chat.": "Sie können mit der Fedora CoreOS Working Group entweder über Matrix oder IRC chatten: #coreos:fedoraproject.org auf Matrix und #fedora-coreos auf irc.libera.chat.",
    "View Projects": "Projekte anzeigen",
    "Turn the lights down low": "Dimmen Sie die Lichter herunter",
    "Try it now.": "Probieren Sie es jetzt.",
    "Trusted": "Vertrauenswürdig",
    "These editions are supported but not yet a part of the official Fedora editions.": "Diese Ausgaben werden zwar unterstützt, sind aber noch nicht Teil der offiziellen Fedora-Ausgaben.",
    "There are a wide variety of supported installation methods.": "Es gibt eine große Bandbreite an unterstützten Installationsmethoden.",
    "The lightweight VM environment": "Die leichtgewichtige VM-Umgebung",
    "The container optimized OS": "Das Container-optimierte Betriebssystem",
    "The Virtual Fedora Project Conference": "Die virtuelle Fedora-Project-Konferenz",
    "The Labs are Fedora Linux set up with software bundles based on particular topics.": "Bei den Labs handelt es sich um Fedora Linux, das mit auf bestimmten Themen basierten Programmpaketen ausgestattet ist.",
    "The Fedora Project Conference": "Die Fedora-Project-Konferenz",
    "The Fedora CoreOS image is kept minimal by design.": "Die Fedora-CoreOS-Abbilddatei ist bewusst klein gehalten.",
    "The Annual Fedora Project Conference": "Die jährliche Fedora-Project-Konferenz",
    "Submit Proposal": "Vorschlag einreichen",
    "Submissions Closed": "Einreichungen geschlossen",
    "Sponsored by Red Hat Logo": "Gesponsert von Red Hat Logo",
    "Social Events": "Soziale Veranstaltungen",
    "Secure": "Sicher",
    "Report & discuss issues": "Probleme berichten und besprechen",
    "Reliable": "Verlässlich",
    "Release Notes": "Versionshinweise",
    "Open to everyone": "Offen für alle",
    "Not sure how to use these files? [Learn here](https://docs.fedoraproject.org/en-US/quick-docs/creating-and-using-a-live-installation-image/)": "Nicht sicher, wie Sie diese Dateien verwenden sollen? [Erfahren Sie es hier](https://docs.fedoraproject.org/en-US/quick-docs/creating-and-using-a-live-installation-image/)",
    "New Contributors": "Neue Beitragende",
    "Most computers with Intel and AMD processors.": "Die meisten Computer mit Intel- und AMD-Prozessoren.",
    "Matrix & IRC": "Matrix und IRC",
    "Makes the most of your device": "Holt das Beste aus Ihrem Gerät heraus",
    "Make a proposal": "Machen Sie einen Vorschlag",
    "Looking for a date that is not listed? Click here for help.": "Suchen Sie nach einem Termin, der nicht aufgelistet ist? Klicken Sie hier für Hilfe.",
    "Leading technology": "Führende Technologie",
    "Leading Technology": "Führende Technologie",
    "Laptops pre-loaded with Fedora": "Laptops mit vorinstalliertem Fedora",
    "Labs": "Labs",
    "Join Us!": "Schließ dich uns an!",
    "Interested in hosting your own event?": "Daran interessiert, eine eigene Veranstaltung abzuhalten?",
    "Important Dates": "Wichtige Termine",
    "Great for developers": "Großartig für Entwickler",
    "Free Admission": "Freier Eintritt",
    "Forum": "Forum",
    "Flexible": "Flexibel",
    "Features for everyone": "Funktionen für alle",
    "Explore the latest in Open Source": "Entdecken Sie das Neueste in Sachen Open Source",
    "Explore Fedora Laptops": "Erkunden Sie Fedora-Laptops",
    "Everything is supported by a totally free and open-source Fedora ecosystem.": "Es wird alles von einem völlig freien und quelloffenen Fedora-Ökosystem unterstützt.",
    "Don't miss these important deadlines": "Verpassen Sie nicht diese wichtigen Fristen",
    "Discussions": "Diskussionen",
    "Deadline:": "Abgabefrist:",
    "Contributors": "Beitragende",
    "Containers ready to go": "Einsatzbereite Container",
    "Colúr (cuh-loohr) is our Flock mascot.": "Colúr (cuh-loohr) ist unser Flock-Maskottchen.",
    "Badges": "Abzeichen",
    "Booths": "Messestände",
    "Also known as armv8. For most processors other than Intel and AMD like Rasperry Pi or other comparable devices.": "Auch bekannt als armv8. Für die meisten Nicht-Intel- oder Nicht-AMD-Prozessoren wie etwa den Rasperry Pi oder andere vergleichbare Geräte.",
    "Accomodations": "Unterkünfte",
    "A Hybrid Experience": "Eine hybride Erfahrung",
    "Activities beyond engineering: Learn about the teams focused on Fedora's outreach, brand, & more.": "Aktivitäten abseits der technischen Bereiche: Erfahren Sie mehr über die Teams, die sich mit Fedoras Öffentlichkeitsarbeit, der Marke und vielem mehr beschäftigen.",
    "Accounts & Apps": "Konten & Apps",
    "Add a translation": "Eine Übersetzung hinzufügen",
    "All sponsor booths include a video, customizable experience, chat, and social media engagement. Click below to learn more.": "Alle Sponsorenstände haben eine Videoübertragung, ein individuell gestaltetes Erlebnis, einen Chat und ein Social Media Angebot. Klicken Sie auf den untenstehenden Link, um mehr zu erfahren.",
    "All Teams & Tags": "Alle Teams & Tags",
    "Add translation": "Übersetzung hinzufügen",
    "Astronomy": "Astronomie",
    "Being an open source project means that there is a large pool of knowlege and expertise available.": "Als Open-Source-Projekt steht ein großer Wissens- und Erfahrungsschatz zur Verfügung.",
    "By calculating the image’s checksum on your own computer and comparing it to the original checksum, you can verify the image has not been tampered with or corrupted. Images are also gpg signed with Fedora keys to demonstrate their integrity.": "Indem Sie die Prüfsumme des Images auf Ihrem eigenen Computer berechnen und mit der ursprünglichen Prüfsumme vergleichen, können Sie überprüfen, ob das Image nicht manipuliert oder beschädigt wurde. Die Images sind außerdem mit Fedora-Schlüsseln gpg-signiert, um ihre Integrität zu belegen.",
    "Call to action": "Aufruf zum Handeln",
    "Boxes takes the guesswork out of using virtual machines. Just select the OS you want to install, and the app will do the rest.": "Boxes nimmt Ihnen das Ratespiel bei der Verwendung virtueller Maschinen ab. Wählen Sie einfach das Betriebssystem aus, das Sie installieren möchten, und die App erledigt den Rest.",
    "Both the Fedora Community Blog and Fedora Magazine are always looking for article proposals, writers, and editors.": "Sowohl der Fedora Community Blog als auch das Fedora Magazine sind immer auf der Suche nach Artikelvorschlägen, Autoren und Redakteuren.",
    "Become a Sponsor": "Werden Sie Sponsor",
    "An in-depth guide to installing Fedora Linux.": "Eine ausführliche Anleitung zur Installation von Fedora Linux.",
    "A lightweight yet powerful and scalable OS": "Ein leichtgewichtiges und dennoch leistungsstarkes und skalierbares Betriebssystem",
    "A minimal OS with automatic updates. Scalable and secure.": "Ein minimales Betriebssystem mit automatischen Updates. Skalierbar und sicher.",
    "A built-in remote server administration tool is ready to use on first boot": "Ein integriertes Tool zur Remote-Server-Verwaltung ist beim ersten Start sofort einsatzbereit",
    " From the Data Center to your Raspberry Pi": " Vom Rechenzentrum bis zu Ihrem Raspberry Pi",
    "Visit Now": "Jetzt besuchen",
    "We are always excited to work with new contributors. If you're new to the project, check out these sites.": "Wir freuen uns immer, wenn wir mit neuen Mitwirkenden zusammenarbeiten können. Wenn Sie sich für das Projekt interessieren, schauen Sie sich diese Seiten an.",
    "Want more Fedora options?": "Möchten Sie mehr Fedora-Optionen?",
    "Fedora Workstation is a polished, easy to use operating system for laptop and desktop computers, with a complete set of tools for developers and makers of all kinds.": "Fedora Workstation ist ein elegantes, einfach zu bedienendes Betriebssystem für Laptops und Desktop-Computer mit einem umfassenden Satz an Werkzeugen für Entwickler und Erschaffer.",
    "Workshops and hackfests offer opportunities for active learning and collaboration.": "Workshops und Hackfests bieten Gelegenheit zum aktiven Lernen und zur Zusammenarbeit.",
    "Workshops": "Workshops",
    "What to expect": "Was dürfen Sie erwarten",
    "We are Fedora": "Wir sind Fedora",
    "Watch Footage from Past Events": "Sehen Sie sich die Aufzeichnungen von vergangenen Veranstaltungen an",
    "August 1 - 4, 2023": "1. - 4. August 2023",
    "For IBM s390x zSystems": "Für IBM s390x zSysteme",
    "For Power ppc64le systems": "Für Power ppc64le Systeme",
    "For ARM® aarch64 systems": "Für ARM® aarch64 Systeme",
    "For Intel and AMD x86_64 systems": "Für Intel und AMD x86_64 Systeme",
    "List Fedora's GPG key(s)": "Liste der GPG-Schlüssel von Fedora",
    "Latest release": "Aktuelle Version",
    "If the output states that the file is valid, then it's ready to use!": "Die Datei ist bereit für den Einsatz, wenn die Ausgabe besagt, dass die Datei gültig ist.",
    "Verify the checksum matches": "Prüfen Sie, ob die Prüfsumme übereinstimmt",
    "Verify the checksum file is valid": "Prüfen Sie, ob die Prüfsummendatei gültig ist",
    "You can verify the details of the GPG key(s)": "Sie können die Details des/der GPG-Schlüssel(s) überprüfen",
    "Import Fedora's GPG key(s)": "Fedoras GPG-Schlüssel importieren",
    "Verify your download for security and integrity using the proper checksum file. If there is a good signature from one of the Fedora keys, and the SHA256 checksum matches, then the download is valid": "Überprüfen Sie die Sicherheit und Integrität Ihres Downloads anhand der entsprechenden Prüfsummendatei. Wenn eine gültige Signatur von einem der Fedora-Schlüssel vorliegt und die SHA256-Prüfsumme übereinstimmt, dann ist der Download gültig",
    "Verify your download": "Download überprüfen",
    "Learn more": "Mehr erfahren",
    "Watch the latest reviews ➔": "Sehen Sie sich die neuesten Bewertungen an ➔",
    "its_your_Community.": "Gemeinschaft.",
    "With Fedora, your desktop is your own. It's free, there are no ads, and your data belongs to you.": "Mit Fedora ist Ihr Desktop Ihr Eigen. Es ist kostenlos, es gibt keine Werbung, und Ihre Daten gehören Ihnen.",
    "Each version is updated for approximately 13 months, and upgrades between versions are quick and easy.": "Jede Version wird etwa alle 13 Monate aktualisiert, und Upgrades zwischen den Versionen lassen sich schnell und einfach durchführen.",
    "Fedora Logo": "Fedora Logo",
    "Your friendly and helpful contributions to these communication channels would be greatly appreciated": "Ihre freundlichen und hilfreichen Beiträge zu unseren Kommunikationskanälen würden wir sehr zu schätzen wissen",
    "Privacy Statement": "Datenschutzerklärung",
    "🎉 [Fedora Linux 38 released!](https://fedoramagazine.org/announcing-fedora-38)": "🎉 [Fedora Linux 38 wurde veröffentlicht!](https://fedoramagazine.org/announcing-fedora-38)",
    "its_your_Operating System.": "Betriebssystem.",
    "It's your Operating System.": "Es ist dein Betriebssystem.",
    "Visit Fedora Youtube": "Besuchen Sie Fedora auf Youtube",
    "Verify your download for security and integrity using the proper checksum and signature file. If there is a good signature from one of the Fedora keys, and the SHA256 checksum matches, then the download is valid.": "Überprüfen Sie die Sicherheit und Integrität Ihres Downloads anhand der entsprechenden Prüfsummendatei. Wenn eine gültige Signatur von einem der Fedora-Schlüssel vorliegt und die SHA256-Prüfsumme übereinstimmt, dann ist der Download gültig",
    "But wait! There's more.": "Aber halt! Es gibt noch mehr.",
    "Obsolete GPG keys": "Veraltete GPG-Schlüssel",
    "A modern media player, using gtk3 and the gstreamer plugin framework.": "Ein moderner Mediaplayer, der die gtk3-Bibliothek und das GStreamer-Plugin-Framework verwendet.",
    "RELEASE DATE": "Veröffentlichungsdatum",
    "CMS": "CMS",
    "GitLab repo": "GitLab Repository",
    "Fedora Everything": "Fedora Everything",
    "We're so glad you've decided to give Fedora Everything a try. We know you'll love it.": "Wir freuen uns sehr, dass du dich dazu entschieden hast, Fedora Everything auszuprobieren. Du wirst es lieben, ganz sicher.",
    "Other Downloads": "Weitere Downloads",
    "Pick your": "Wähle dein",
    "Need something a bit different? Check out our other downloads below, featuring alternative architectures, torrents and network-based installation images.": "Du hast nicht gefunden, wonach du suchst? Schau mal unten bei unseren anderen Downloads nach, dort findest du unterschiedliche Architekturen, Torrents und netzwerk-basierte Abbilder.",
    "signature": "Signatur",
    "Workstation is carefully curated to deliver a high-quality experience. The desktop is clean and uncluttered.": "Workstation wurde sorgfältig zusammengestellt, um eine qualitativ hochwertige Erfahrung zu bieten. Der Desktop ist sauber und aufgeräumt.",
    "Verify the CHECKSUM file is valid": "Verifiziere das die Datei CHECKSUM korrekt ist",
    "Verify the signature file is valid": "Verifiziere, dass die Datei-Signatur korrekt ist",
    "download_the_checksum_and_signature": "Lade die {checksum_file} und die {signature} in das gleiche Verzeichnis in der das heruntergeladene Image liegt.",
    "download_the_checksum_file": "Kopieren Sie {checksum_file} in dasselbe Verzeichnis wie die heruntergeladene Image-Datei.",
    "Panda, Beefy and Badger.": "Panda, Beefy und Badger.",
    "Get Started": "Fange an",
    "checksum file": "Prüfsummendatei",
    "Verify your download for security and integrity using the proper checksum file. If there is a good signature from one of the Fedora keys, and the SHA256 checksum matches, then the download is valid.": "Überprüfen Sie die Sicherheit und Integrität Ihres Downloads anhand der entsprechenden Prüfsummendatei. Wenn eine gültige Signatur von einem der Fedora-Schlüssel vorliegt und die SHA256-Prüfsumme übereinstimmt, dann ist der Download gültig.",
    "help_improve_this_website": "Hilf uns die Website zu verbessern unter {cms} oder dem {gitlab_repo}",
    "you_can_verify_the_GPG_details": "{icon}Sie können die Details der GPG-Schlüssel {here} überprüfen.",
    "No files available for this version.": "Keine Dateien für diese Version verfügbar.",
    "LibreOffice is an integrated office suite. It utilizes free and open standards for its document formats and components.": "LibreOffice ist eine integrierte Bürosoftware. Sie verwendet freie und offene Standard für seine Dokumentenformate und Komponenten.",
    "Search with DuckDuckGo": "Suche mit DuckDuckGo",
    "Atomic Desktops for Fedora.": "Atomic Desktops für Fedora.",
    "Close": "Schließen",
    "Latest Council Video": "Das neueste Council Video",
    "Fedora Budgie Image": "Fedora Budgie Image",
    "Fedora Budgie Spin ships GNOME Terminal, the gateway to the real power of any UNIX/Linux machine.": "Fedora Budgie Spin kommt mit GNOME Terminal, dem Tor zur wahren Macht auf jeder UNIX/Linux Maschine.",
    "Latest Solved Issues": "Kürzlich behobene Fehler",
    "From": "Von",
    "Going Online": "Online gehen",
    "Common Issues": "Allgemeine Fehler",
    "Latest news and publications from the Fedora Project": "Aktuellste Nachrichten und Publikationen des Fedora Projects",
    "Find a Fedora Spin to enhance your experience! You can find the latest versions of our spins here.": "Finde den Fedora Spin, der Deine Erfahrung maximiert! Die neuesten Versionen der Spins findest Du hier.",
    "news for project contributors": "Neuigkeiten für Project Contributors"
}
